# kate: hl INI Files

# [general]
# address = space-separated list of addresses to bind to (both IPv4 or IPv6)
# port    = the port number to bind to
# sslcert = the path of the certificate file
# sslkey  = the path of the private key file

[general]
address  =
port     = 51968
sslcert  = /cert/funzthalt_net.cert
sslkey   = /cert/funzthalt_net.key

# [:servertag]
# game   = gametag
# name   = name to show in the client
# mapdir = space-separated list of map dirs to upload maps to. can be enclosed in "" or '' to contain spaces.

[:war]
game     = cssource
name     = CS:S Warserver
mapdir   = /home/svedrin/srcds/war/cstrike/maps /home/svedrin/srcds/pub/cstrike/maps

[:emp]
game     = empires
name     = EmpiresMod
mapdir   = /home/svedrin/srcds/empires/empires/maps

[:tf2]
game     = tf2
name     = Team Fortress 2
mapdir   = /home/svedrin/srcds/tf2/orangebox/tf/maps

[:dod]
game     = dod
name     = Day of Defeat: Source
mapdir   = /home/svedrin/srcds/dod/dod/maps

[users]
# username = password
ukah1eiXOox9paku = raaW1ahwFaesie0O
